Package org.eclipse.birt.report.engine.api

# Interface IBookmarkInfo

All Superinterfaces:
  `org.eclipse.birt.report.model.api.util.IBookmarkInfo`

public interface IBookmarkInfo extends org.eclipse.birt.report.model.api.util.IBookmarkInfo

## Field Summary

### Fields inherited from interface org.eclipse.birt.report.model.api.util.IBookmarkInfo

`CONSTANTS_TYPE, EXPRESSION_TYPE`

## Method Summary

### Methods inherited from interface org.eclipse.birt.report.model.api.util.IBookmarkInfo

`getBookmark, getBookmarkType, getDisplayName, getElementType`